a {
  color: #996633;
}
a:hover {
  color: #734d26;
}
#sp-header [id*="sp-menu"] ul.menu > li > a:hover,
#sp-header [id*="sp-menu"] ul.sp-megamenu-parent > li > a:hover {
  color: #996633;
}
#sp-header [id*="sp-menu"] ul.menu > li.active > a,
#sp-header [id*="sp-menu"] ul.sp-megamenu-parent > li.active > a {
  color: #7a0000;
}
#sp-header [id*="sp-menu"] ul.menu > li ul >li.active>a,
#sp-header [id*="sp-menu"] ul.menu > li ul >li:hover>a,
#sp-header [id*="sp-menu"] ul.sp-megamenu-parent > li ul >li.active>a,
#sp-header [id*="sp-menu"] ul.sp-megamenu-parent > li ul >li:hover>a {
  color: #996633;
}
#sp-header [id*="sp-menu"] ul.menu > li ul >li >a:hover,
#sp-header [id*="sp-menu"] ul.sp-megamenu-parent > li ul >li >a:hover {
  background: #996633;
  color: #fff;
}
#offcanvas-toggler >i {
  color: #483011;
}
#offcanvas-toggler >i:hover {
  color: #996633;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #82572b;
  background-color: #996633;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #604020;
  background-color: #734d26;
}
ul.social-icons >li a:hover {
  color: #996633;
}
.sp-page-title {
  background: #996633;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #483011;
}
.sp-module ul >li >a:hover {
  color: #996633;
}
.sp-module .latestnews >div >a {
  color: #483011;
}
.sp-module .latestnews >div >a:hover {
  color: #996633;
}
.sp-module .tagscloud .tag-name:hover {
  background: #996633;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #996633;
}
.search .btn-toolbar button {
  background: #996633;
}
.post-format {
  background: #996633;
}
.voting-symbol span.star.active:before {
  color: #996633;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #734d26;
}
.entry-link,
.entry-quote {
  background: #996633;
}
blockquote {
  border-color: #996633;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #996633;
}
#sp-footer {
  background: #996633;
}
.sp-comingsoon body {
  background-color: #996633;
}
.pagination>li>a,
.pagination>li>span {
  color: #483011;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #483011;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #996633;
  background-color: #996633;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #996633;
  background-color: #996633;
}
#about, #blog {
  background-image: none;
}
